Subject: Re: bug#24521: 25.1; background color difference in dark themes on blank lines and first column

From: Tijs Mallaerts <[email-masked]>
Date: Wed, 12 Aug 2020 06:36:13 +0200

Hi Stefan,

I can't reproduce this anymore, this issue can be closed. Thank you!

Best regards,
Tijs

Op wo 12 aug. 2020 om 03:17 schreef Stefan Kangas <[email-masked]>:

> Tijs Mallaerts <[email-masked]> writes:
>
> > To reproduce:
> > - keep the default theme (of emacs -q) or switch to another theme with a
> dark background (f.ex. deeper-blue)
> > - switch to the scratch buffer
> > - zoom in to +3
> > - hit Return a few times
> >
> > A slight difference of the background color is visible between the lines
> on which Return was hit and the blank lines. The first column has
> > a different background color as well.
> >
> > In GNU Emacs 25.1.2 (x86_64-unknown-linux-gnu, GTK+ Version 3.18.9)
> >  of 2016-09-17 built on kubuntu
> > Windowing system distributor 'The X.Org Foundation', version
> 11.0.11803000
> > System Description:    Ubuntu 16.04.1 LTS
>
> I can't reproduce this on current master.  Are you still seeing this?
>
> If I don't hear back from you within a couple of weeks, I'll just
> close this bug as unreproducible.
>
> Best regards,
> Stefan Kangas
>